<?xml version="1.0" encoding="UTF-8" ?>
<!-- 
# Copyright 2001 Raphaël Hertzog, Logidée
# See license file for copyright notice
-->

<!ELEMENT messages (message*)>

<!ELEMENT message (translation+)>
<!ATTLIST message msgid CDATA #REQUIRED>

<!ELEMENT translation (#PCDATA)>
<!ATTLIST translation lang CDATA #REQUIRED>

